/* Common */
.app--main #contents{
    padding:62px 0 0;
}

.app--main .container{
  max-width: var(--main-container);
  padding: 0 12px;
}

.main-section{
    padding:60px 0;
}

@media (min-width:576px){
}
@media (min-width:768px){
    .main-section{
        padding:80px 0;
    }
}
@media (min-width:1024px){
    .main-section{
        padding:120px 0;
    }
}
@media (min-width:1200px){
  .app--main #contents{
      padding:100px 0 0;
  }
}
